Bug 129030 - [UPDATE] net/nss_ldap to 1.264
Summary: [UPDATE] net/nss_ldap to 1.264
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-20 23:00 UTC by Martin Matuska
Modified: 2008-12-06 00:23 UTC (History)
0 users

See Also:


Attachments
file.diff (12.81 KB, patch)
2008-11-20 23:00 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2008-11-20 23:00:11 UTC
- Upgrade nss_ldap from 1.257 to 1.264

Removed files: files/patch-configure
Added files: files/patch-configure.in
Comment 1 Edwin Groothuis freebsd_committer 2008-11-20 23:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-11-20 23:00:29 UTC
Maintainer of net/nss_ldap,

Please note that PR ports/129030 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129030

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-11-20 23:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Matuska freebsd_committer 2008-11-20 23:02:27 UTC
Class Changed
From-To: change-request->update

This is an update.
Comment 5 Maxim Dounin 2008-11-27 16:32:57 UTC
Hello!

Just a quick note that this update in fact resolves nss_ldap-related 
assertions as mentioned in ports/122750.

Maxim Dounin
Comment 6 Ulrich Spoerlein 2008-11-27 18:39:51 UTC
Looks good, so far. You might want to remove one flag from the
CONFIGURE_ARGS, though:

===>  Configuring for nss_ldap-1.264
configure: WARNING: Unrecognized options: --enable-schema-mapping
checking build system type... i386-portbld-freebsd7.1
checking host system type... i386-portbld-freebsd7.1
checking target system type... i386-portbld-freebsd7.1
...

Cheers,
Ulrich Spoerlein
Comment 7 Martin Matuska freebsd_committer 2008-12-06 00:23:04 UTC
State Changed
From-To: feedback->closed

Superseded by 129445